SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File libadwaita-qt5-1.4.1-1.fc36.x86_64.rpm is obsolete. Try find newer libadwaita-qt5 for Rawhide